Сайт | Скачать | Видео | Wiki

Автор Тема: Пакет локализации для Puppy.  (Прочитано 24735 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #30 : 07 Март 2013, 01:26:05 »
Обновляю пакет локализации для Puppy. Данная версия подходит для Wary-5.5, Racy-5.5, Slacko-5.5 и Precise-5.4.95. Этот пакет уже отправлен Барри и по идее должен быть в репозитарии Puppy. Также должен подходить в какой-то степени для сборок Pemasu: Upup и Dpup и других сборок, основанных на данных версиях. Я не включаю в пакет локализацию для браузеров потому, что они разные в разных сборках. Её можно установить отдельно. Также не включаю индикатор переключения клавиатуры (переключение раскладки будет настроено автоматически). Также можно установить одельно. Я знаю уже три их разновидности: fbxkb, xxkb и xneur.
Пакет можно скачать здесь

Оффлайн Gerasats

  • Ветеран
  • *****
  • Сообщений: 1035
  • Репутация: +32/-0
  • Короче, я полный оппортунист.....и по фиг!
Re:Пакет локализации для Puppy.
« Ответ #31 : 08 Март 2013, 00:38:21 »
Как всегда, локализация более чем достаточная, произвел локализацию релиз кандидата 5.5 от Барри Каулера от 06.03.2013, что получилось можно посмотреть здесь http://youtu.be/S2O2CHPLSq4
« Последнее редактирование: 08 Март 2013, 02:33:18 от Gerasats »
Desktop:  AMD Phenom II X4 965 Black Edition 3400MHz, HyperX Limited Editions - 8GB Module - DDR3 1600MHz, ASRock N68C-GS FX, GeForce GT240 PCIe, LG Electronics IPS277L-BN, SSD Kingston SSDNow V300 60GB 2.5" SATAIII MLC
Netbook: Lenovo-s-10.2
Tablet: Acer-210, Phone: Lenovo A2010
OS - Puppy Xenial64 7.0.8.4 kernel 4.11.1 full install, Linux Mint 17.3 XFCE, Windows 10x64 Enterprise, OpenElec, Android- 6.0 - 7.1

Оффлайн sylch

  • Новичок
  • *
  • Сообщений: 2
  • Репутация: +0/-0
Re:Пакет локализации для Puppy.
« Ответ #32 : 13 Март 2013, 21:44:22 »
скачал посмотреть slacko 5.5 потом на виртуалке думал соберу русский образ но фиг с флешки не грузится увы какие то глюки. выкладываю архив с русским меню и русскими иконками рабочего стола. http://yadi.sk/d/pmuNldwE3GSMp

доводить до ума саму slacko  желания и сил нет. кстати для полной руссификации при выборе русского "местоположения" предлагает скачать пакет русификации но рабочий стол и меню на англ все равно.
« Последнее редактирование: 13 Март 2013, 21:46:14 от sylch »

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #33 : 13 Март 2013, 22:50:30 »
Вы просто не разобрались. В Slacko-5.5 пакет работает. Меню и рабочий стол переводятся. Я сам в ближайшее время планирую собрать русский образ Slacko-5.5. Вообще, нужно дождаться полной установки пакета и обновления меню, а затем перезагрузить X для перевода значков рабочего стола.


Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #34 : 15 Апрель 2013, 13:07:11 »
Выкладываю новую версию пакета локализации, в которую были внесены определённые изменения после работы над русскими версиями четырёх дистрибутивов серии 5.5.
langpack_ru-20130407.pet
Ссылка также добавлена в первое сообщение темы.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #35 : 15 Апрель 2013, 15:03:11 »
Здесь хочу выложить некоторые дополнительные пакеты, которые использовались для перевода Slacko, Precise, Wary и Racy. Некоторые из них можно использовать для перевода других сборок, например, от Pemasu.
Например, я выделил в отдельный пакет "Панель управления", которая используется в Slacko, но пакет можно установить, например, в Raring. Это пакет - i18n_pupcontrol2.3-20130415.pet.
И ещё два пакета, которые использовались для Slacko-5.5: i18n_slacko55-130415.pet и l10n-slacko5.5-130415.pet.
Они были слегка обновлены, выделен PupControl и добавлены некоторые файлы.
Эти пакеты должны быть установлены после главного лангпака т.к. некоторые файлы совпадают и эти пакеты должны перекрыть главный лангпак.
Четвёртое вложение - cups_RU_148-1.0.pet - перевод для CUPS. Эта версия сейчас используется даже в Wary. Наверное стоит включать перевод в главный лангпак.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #36 : 15 Апрель 2013, 15:10:02 »
Для Precise-5.5 использовался дополнительный пакет i18n_precise55-130325.pet. Думаю, его также можно использовать в Raring т.к. он близкий родственник Precise.
Для Wary и Racy использовался i18n_racy55-130331.pet.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #37 : 23 Май 2013, 00:08:43 »
Обновляю пакет локализации в соответствии с изменениями в Precise-5.6. Были добавлены новые скрипты и изменены некоторые старые. Также в этот пакет добавил локализацию CUPS. Правда работать она будет при установленной локализации браузера.
langpack_ru-20130522.pet
При загрузке на google.code в этот раз впервые воспользовался консольной утилитой. Через браузер загрузить не удавалось.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #38 : 24 Май 2013, 11:59:28 »
Ещё одно небольшое обновление пакета локализации. Добавил перевод двух программ: "Создание темы JWM" и "Pwallpaper - установка фонового изображения"
langpack_ru-20130524.pet

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #39 : 07 Июль 2013, 20:19:17 »
Выкладываю пакет локализации, который использовался для перевода Precise-5.6.1.
Там какие-то минимальные изменения.
langpack_ru-20130529.pet
Также во вложении дополнительный пакет локализации, который становится всё меньше т.к. больше скриптов включается в сборку изначально.

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re:Пакет локализации для Puppy.
« Ответ #40 : 02 Октябрь 2013, 22:05:17 »
Обновляю пакет локализации для Puppy. Использовался для Precise-5.7.1. Добавлен перевод некоторых скриптов, например, "Менеджера логинов и безопасности", также добавил в пакет файлы локализации для Opera, которая теперь входит в 5.7.1.
langpack_ru-20130928.pet

Оффлайн totiks2012

  • Постоялец
  • ***
  • Сообщений: 173
  • Репутация: +4/-0
Re: Пакет локализации для Puppy.
« Ответ #41 : 16 Июль 2016, 08:19:14 »
fbxkb-i18n-woof-1.0.pet ссылка недоступна ,подскажите пожалуйста откуда скачать.

Онлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4972
  • Репутация: +104/-0
    • RoDoN
Re: Пакет локализации для Puppy.
« Ответ #42 : 16 Июль 2016, 10:34:41 »
Ссылка доступна, как и раньше http://forum.puppyrus.org/index.php?action=dlattach;topic=12334.0;attach=9758

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн totiks2012

  • Постоялец
  • ***
  • Сообщений: 173
  • Репутация: +4/-0
Re: Пакет локализации для Puppy.
« Ответ #43 : 16 Июль 2016, 11:02:33 »
Спасибо!